#logincontainer {
	margin: 0 auto;
	width: 600px;
}
#loginheader {
	background: url(../images/login/header-bg.jpg) top center no-repeat;
	height: 130px;
	padding-left: 50px;
	color: #FFFFFF;
}
#loginheader h1 {
	margin: 0;
	padding: 52px 0 0;
	font-size: 20px;
	line-height: 22px;
	font-weight: normal;
}
#loginheader h2 {
	margin: 0;
	padding: 0;
	font: normal 12px/20px 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;
	color: #9FC9D9;
	text-transform: uppercase;
	letter-spacing: 2px;
}

#topbar {
	background: url(../images/login/top-bar-bg.gif) top center no-repeat;
	height: 60px;
}
#logincontent {
	background: url(../images/login/content-bg.gif) center repeat-y;
	padding: 20px 120px 30px;
}
#logincontent h1 {
	margin: 0 0 20px;
	padding: 0;
}

#logincontainer #footer {
	background-image: url(../images/login/footer-bg.gif);
}
